Skip to main content
GET
/
organization
Get organization details
curl --request GET \
  --url https://acusight.io/api/organization \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "created_at": "2024-01-15T10:30:00Z",
    "device_count": 12,
    "id": "550e8400-e29b-41d4-a716-446655440000",
    "member_count": 5,
    "name": "Acme Corp",
    "slug": "acme-corp"
  },
  "error": {
    "code": "<string>",
    "details": "<string>",
    "message": "<string>"
  },
  "meta": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "total": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Response

Organization details

data
object
error
object
meta
object
success
boolean